INSERT INTO blc_system_property (blc_system_property_id, friendly_group, friendly_name, friendly_tab, property_name, override_generated_prop_name, property_type, property_value) VALUES (-101, 'banner.delay', 'conifig delay of banner 1', null, '1', null, null, '10');
INSERT INTO blc_system_property (blc_system_property_id, friendly_group, friendly_name, friendly_tab, property_name, override_generated_prop_name, property_type, property_value) VALUES (-102, 'banner.delay', 'conifig delay of banner 2', null, '2', null, null, '10');
INSERT INTO blc_system_property (blc_system_property_id, friendly_group, friendly_name, friendly_tab, property_name, override_generated_prop_name, property_type, property_value) VALUES (-103, 'banner.delay', 'conifig delay of banner 3', null, '3', null, null, '10');
INSERT INTO blc_system_property (blc_system_property_id, friendly_group, friendly_name, friendly_tab, property_name, override_generated_prop_name, property_type, property_value) VALUES (-104, 'banner.delay', 'conifig delay of banner 4', null, '4', null, null, '10');
INSERT INTO blc_system_property (blc_system_property_id, friendly_group, friendly_name, friendly_tab, property_name, override_generated_prop_name, property_type, property_value) VALUES (-105, 'banner.delay', 'conifig delay of banner 5', null, '5', null, null, '10');
INSERT INTO blc_system_property (blc_system_property_id, friendly_group, friendly_name, friendly_tab, property_name, override_generated_prop_name, property_type, property_value) VALUES (-201, 'banner.enable', 'conifig enable/disable banner 1', null, '1', null, null, '1');
INSERT INTO blc_system_property (blc_system_property_id, friendly_group, friendly_name, friendly_tab, property_name, override_generated_prop_name, property_type, property_value) VALUES (-202, 'banner.enable', 'conifig enable/disable banner 2', null, '2', null, null, '1');
INSERT INTO blc_system_property (blc_system_property_id, friendly_group, friendly_name, friendly_tab, property_name, override_generated_prop_name, property_type, property_value) VALUES (-203, 'banner.enable', 'conifig enable/disable banner 3', null, '3', null, null, '1');
INSERT INTO blc_system_property (blc_system_property_id, friendly_group, friendly_name, friendly_tab, property_name, override_generated_prop_name, property_type, property_value) VALUES (-204, 'banner.enable', 'conifig enable/disable banner 4', null, '4', null, null, '1');
INSERT INTO blc_system_property (blc_system_property_id, friendly_group, friendly_name, friendly_tab, property_name, override_generated_prop_name, property_type, property_value) VALUES (-205, 'banner.enable', 'conifig enable/disable banner 5', null, '5', null, null, '1');
INSERT INTO blc_system_property (blc_system_property_id, friendly_group, friendly_name, friendly_tab, property_name, override_generated_prop_name, property_type, property_value) VALUES (-301, 'banner.src', 'src image of banner 1', null, '1', null, null, 'cmsstatic/banner_1.png');
INSERT INTO blc_system_property (blc_system_property_id, friendly_group, friendly_name, friendly_tab, property_name, override_generated_prop_name, property_type, property_value) VALUES (-302, 'banner.src', 'src image of banner 2', null, '2', null, null, 'cmsstatic/banner_2.png');
INSERT INTO blc_system_property (blc_system_property_id, friendly_group, friendly_name, friendly_tab, property_name, override_generated_prop_name, property_type, property_value) VALUES (-303, 'banner.src', 'src image of banner 3', null, '3', null, null, 'cmsstatic/banner_3.png');
INSERT INTO blc_system_property (blc_system_property_id, friendly_group, friendly_name, friendly_tab, property_name, override_generated_prop_name, property_type, property_value) VALUES (-304, 'banner.src', 'src image of banner 4', null, '4', null, null, 'cmsstatic/banner_4.png');
INSERT INTO blc_system_property (blc_system_property_id, friendly_group, friendly_name, friendly_tab, property_name, override_generated_prop_name, property_type, property_value) VALUES (-305, 'banner.src', 'src image of banner 5', null, '5', null, null, 'cmsstatic/banner_5.png');